! source file: /Users/mtivig/REPOS/uvic_with_news/RUNS/RUN_UVic_2015_NEWS_BD_BP_V2020/updates/MTivig_2020_BP/source/sed/sed_tsi.F
      subroutine sed_tsi_def (fname, calendar, expnam, runstamp)

      return
      end

